/*-------------------------------------------------------------------------------------------------
BOTTOM NAV BAR
------------------------------------------------------------------------------------------------- */

.nav-bar {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #02144d;
  padding: 10px;
  left: 0;
  text-align: center;
  opacity: 1;
  -webkit-transition: opacity 350ms ease-in-out;
  -o-transition: opacity 350ms ease-in-out;
  transition: opacity 350ms ease-in-out;
}

.site-header.scrollup .nav-bar {
  opacity: 0;
}
.nav-loc i {
}

header a:hover {
  color: #cc0020 !important;
}

header a:hover i {
  color: #cc0020 !important;
}

header form button:hover i {
  color: #cc0020 !important;
}

header .slide-menu a:hover {
  color: #02144d !important;
}

header .slide-menu a:hover i {
  color: #02144d !important;
}

@media all and (min-width: 940px) {
  .site-header .nav-bar {
    position: relative;
    top: 0;
    width: auto;
    background: 0;
    padding: 0;
    float: right;
    text-align: right;
    display: block;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
}

@media all and (min-width: 1100px) {
  header .nav-bar {
    padding: 2px 0 5px 0;
  }
}

/*---------------------------------------------------------
  NAV BAR  BUTTONS
  -----------------------------------------------------------*/

.nav-button.basket-icon button,
.nav-button.nav-icon button {
  width: 25px;
  font-size: 22px;
  margin: 30px 16px;
  z-index: 4;
  position: relative;
  background: 0;
  height: 18px;
  padding: 0;
}

.nav-button.basket-icon .basket-toggle.menu-toggle {
  height: 30px;
}

.nav-button.basket-icon,
.nav-button.nav-icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 55px;
  height: 80px;
  z-index: 1;
}
.nav-button.nav-icon {
  background: #cc0020;
  z-index: 4;
}
.nav-button.basket-icon {
  right: 55px;
  z-index: 4;
  background: #02144d;
}
.nav-button.basket-icon button {
  top: -2px;
}
.nav-tel {
  color: #f47d2d;
  font-weight: 400;
  font-size: 1.125em;
  display: inline-block;
  font-family: "Roboto Condensed", sans-serif;
  padding: 0 10px 10px;
}
.nav-tel i {
  color: #fff;
  margin-right: 10px;
}
.nav-loc {
  color: #fff;
  font-weight: 400;
  font-size: 1.125em;
  display: inline-block;
  margin: 0;
  font-family: "Roboto Condensed", sans-serif;
  position: relative;
  padding: 0 10px 10px;
}
.nav-loc i {
  color: #f47d2d;
  float: right;
  margin-top: 1px;
  margin-left: 15px;
}
.nav-loc ul {
  display: none;
}

.nav-loc:hover ul {
  position: absolute;
  background: #212221;
  padding: 20px 20px;
  bottom: 34px;
  top: auto;
  left: -10%;
  display: block;
  width: 120%;
  list-style: none;
  text-align: left;
  margin: 0;
  min-width: 140px;
}
.nav-loc:hover ul li {
  margin: 0;
  padding: 0;
}
.nav-loc:hover ul li a {
  padding: 10px 0;
  color: #fff;
}
.nav-loc:hover ul li a:hover {
  color: #fbad51;
}
.nav-book {
  display: block;
  width: 100%;
  float: left;
}
.nav-book button {
  background: #f47d2d;
  border-radius: 5px;
  font-size: 1.125em;
  padding: 0.5em 1em;
  width: 200px;
  font-weight: 400;
}
.page-id-206 .nav-book button {
  display: none;
}

.nav-bar-side .nav-login {
  background: #e8ebed;
  position: absolute;
  z-index: 0;
  top: -13px;
  right: 20px;
  width: 55px;
  height: 80px;
  z-index: 1;
  padding: 27px 10px 0;
}

.nav-bar-side .nav-login a {
  font-size: 0px;
}

@media all and (min-width: 360px) {
  .nav-button.basket-icon,
  .nav-button.nav-icon {
    width: 60px;
  }

  .nav-bar-side .nav-login {
    width: 60px;
    right: 29px;
  }

  .nav-button.basket-icon {
    right: 60px;
  }
}

@media all and (min-width: 480px) {
  .nav-bar-side .nav-login a {
    font-size: 20px;
  }

  .nav-bar-side .nav-login {
    margin-right: 40px;
    position: relative;
    background: none;
    padding: 0;
    top: auto;
    right: auto;
    width: auto;
    height: auto;
  }
}

@media all and (min-width: 768px) {
  .nav-bar-side.nav-login a {
    font-size: 20px;
  }

  .nav-button.basket-icon,
  .nav-button.nav-icon {
    height: 120px;
  }

  .site-header {
    padding: 20px 15px;
    padding-right: 180px;
  }
  .nav-button.basket-icon button {
    margin: 46px 22px;
  }
  .nav-button.nav-icon button {
    margin: 50px 24px;
  }
  .nav-button.basket-icon,
  .nav-button.nav-icon {
    width: 70px;
  }
  .nav-button.basket-icon {
    right: 70px;
  }
  .nav-book {
    display: none;
  }
  .nav-tel {
    margin-right: 10px;
  }
  .nav-bar {
    display: none;
  }
  .nav-loc i {
    margin-top: 6px;
  }
  .nav-loc:hover ul {
    top: 33px;
    bottom: auto;
  }
}

@media all and (min-width: 1100px) {
  .nav-loc,
  .nav-tel {
    font-size: 1.5em;
    padding: 5px 10px;
  }
}
/*---------------------------------------------------------
  ADD SCROLL LOCK TO BODY - navigation.js
  -----------------------------------------------------------*/

body.lock-scroll {
  overflow: hidden;
}

@media all and (min-width: 1024px) {
  body.lock-scroll {
    overflow: hidden;
  }
}

/*---------------------------------------------------------
  LINKS
  -----------------------------------------------------------*/
.main-navigation a {
  color: #fff;
}
.main-navigation .current-menu-item > a,
.main-navigation .current_page_parent a i,
.main-navigation .current_page_ancestor a i,
.main-navigation ul li.sub-open > a i {
  color: #02144d;
}
.main-navigation a {
  padding: 0;
  font-size: 1.25em;
  font-weight: 300;
  text-decoration: none;
  display: inline-block;
  position: relative;
}
.main-navigation a::after {
  position: absolute;
  left: 10%;
  width: 80%;
  bottom: 0;
  height: 1px;
  background: #fff;
  content: "";
  opacity: 0.2;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  -o-transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.main-navigation .current-menu-item > a::after {
  background: #02144d;
}
.main-navigation a:hover:after {
  opacity: 1;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}

@media all and (min-width: 1024px) {
  .main-navigation a::after {
    opacity: 0;
  }
}

/*---------------------------------------------------------
  NORMAL MOBILE
  -----------------------------------------------------------

  .main-navigation {
      overflow-y: hidden;
  }
  .mobile-menu-container {
      position: fixed;
      float: right;
      width: 100%;
      top: 0;
      padding-top: 80px;
      right: 0;
      height: 100%;
      display: block;
      background: #191a19;
      overflow: hidden;
  }
  .admin-bar .mobile-menu-container {
      padding-top: 142px;
  }
  .mobile-menu-container .menu-mobile-menu-container {
      width: 120%;
      overflow-y: scroll;
      height: 100%;
      padding-right: 20%;
      background: #101010;
  }
  .mobile-menu-container ul {
      list-style: none;
      margin: 0;
      padding: 2em;
      text-align: center;
  }
  .mobile-menu-container  ul li {
      position: relative;
  }
  .mobile-menu-container ul li.menu-item-has-children > a {
      padding-right: 2.5em;
  }
  .mobile-menu-container ul li a i {
      padding: 1.125em .5em;
      position: absolute;
      top: 0;
      margin: 0 0 0 5px;
       -webkit-transition: transform 350ms ease-in-out;
      -moz-transition: transform 350ms ease-in-out;
      -o-transition: transform 350ms ease-in-out;
      transition: transform 350ms ease-in-out;
  }
  .main-navigation ul li.sub-open > a i {
      color: #f47d2d;
      -webkit-transform:rotate(180deg);
      -moz-transform:rotate(180deg);
      -o-transform:rotate(180deg);
      transform:rotate(180deg);
  }
  .mobile-menu-container ul li.menu-underline {
      border-bottom: 1px solid #2b2b2b;
      padding-bottom: .5em;
      margin-bottom: .5em;
  }
  .mobile-menu-container  ul li.menu-item-has-children {
      position: relative;
  }
  #top-menu[aria-hidden="true"] .mobile-menu-container {
      right: 100%;
      opacity: 0;
       -webkit-transition: right 0ms 350ms  ease-in-out, opacity 350ms ease-in-out;
      -moz-transition: right 0ms 350ms  ease-in-out, opacity 350ms ease-in-out;
      -o-transition: right 0ms 350ms  ease-in-out, opacity 350ms ease-in-out;
      transition: right 0ms 350ms  ease-in-out, opacity 350ms ease-in-out;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container{
      right: 0;
      opacity: 1;
       -webkit-transition: right 0ms ease-in-out , opacity 350ms ease-in-out;
      -moz-transition: right 0ms ease-in-out , opacity 350ms ease-in-out;
      -o-transition: right 0ms ease-in-out , opacity 350ms ease-in-out;
      transition: right 0ms ease-in-out , opacity 350ms ease-in-out;
  }
  .mobile-menu-container ul li {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0;
      -webkit-transition: opacity 500ms cubic-bezier(0.455, 0.03, 0, 1);
      -moz-transition: opacity 500ms cubic-bezier(0.455, 0.03, 0, 1);
      -o-transition: opacity 500ms cubic-bezier(0.455, 0.03, 0, 1);
      transition: opacity 500ms cubic-bezier(0.455, 0.03, 0, 1);
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      -o-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transition-delay: 0ms;
      -moz-transition-delay: 0ms;
      -o-transition-delay: 0ms;
      transition-delay: 0ms;
  }
   #top-menu[aria-hidden="false"] .mobile-menu-container  ul li {
      opacity: 1;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container  ul li:nth-child(1) {
      -webkit-transition-delay: 400ms;
      -moz-transition-delay: 400ms;
      -o-transition-delay: 400ms;
      transition-delay: 400ms;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container  ul li:nth-child(2) {
      -webkit-transition-delay: 500ms;
      -moz-transition-delay: 500ms;
      -o-transition-delay: 500ms;
      transition-delay: 500ms;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container  ul li:nth-child(3) {
      -webkit-transition-delay: 600ms;
      -moz-transition-delay: 600ms;
      -o-transition-delay: 600ms;
      transition-delay: 600ms;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container  ul li:nth-child(4) {
      -webkit-transition-delay: 700ms;
      -moz-transition-delay: 700ms;
      -o-transition-delay: 700ms;
      transition-delay: 700ms;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container  ul li:nth-child(5) {
      -webkit-transition-delay: 800ms;
      -moz-transition-delay: 800ms;
      -o-transition-delay: 800ms;
      transition-delay: 800ms;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container  ul li:nth-child(6) {
      -webkit-transition-delay: 900ms;
      -moz-transition-delay: 900ms;
      -o-transition-delay: 900ms;
      transition-delay: 900ms;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container  ul li:nth-child(7) {
      -webkit-transition-delay: 1000ms;
      -moz-transition-delay: 1000ms;
      -o-transition-delay: 1000ms;
      transition-delay: 1000ms;
  }
  #top-menu[aria-hidden="false"] .mobile-menu-container  ul li:nth-child(8) {
      -webkit-transition-delay: 1100ms;
      -moz-transition-delay: 1100ms;
      -o-transition-delay: 1100ms;
      transition-delay: 1100ms;
  }
  @media all and (min-width: 1024px) {
      .mobile-menu-container {
          display: none;
      }
      .main-navigation {
          overflow-y: visible;
      }
  }

  /*---------------------------------------------------------
  SUB MENUS MOBILE
  -----------------------------------------------------------*/

.mobile-menu-container ul li ul.sub-menu {
  display: none;
  position: relative;
  overflow: hidden;
  padding: 0;
  -webkit-transition: max-height 1.2s ease-in-out;
  -o-transition: max-height 1.2s ease-in-out;
  transition: max-height 1.2s ease-in-out;
}
.mobile-menu-container ul li.sub-open ul {
}
.mobile-menu-container .menu-back,
.desktop-menu-container .menu-back {
  display: none;
}
@media all and (min-width: 1024px) {
}

/*---------------------------------------------------------
  SLIDE MOBILE MENU
  -----------------------------------------------------------*/

.slide-menu .menu-container {
  position: fixed;
  float: right;
  width: 100%;
  top: -100%;
  left: 100%;
  opacity: 0;
  height: 100%;
  display: block;
  background: #cc0020;
  overflow: auto;
  /* overflow: hidden; */
  -webkit-transition: top 350ms ease-in-out, left 350ms ease-in-out,
    opacity 350ms ease-in-out;
  -o-transition: top 350ms ease-in-out, left 350ms ease-in-out,
    opacity 350ms ease-in-out;
  transition: top 350ms ease-in-out, left 350ms ease-in-out,
    opacity 350ms ease-in-out;
}

.slide-menu .menu-container .menu-close {
  position: absolute;
  top: 35px;
  right: 25px;
  width: 40px;
  height: 40px;
  z-index: 90;
}

.admin-bar .slide-menu .menu-container .menu-close {
  top: 62px;
}

.slide-menu .menu-container .menu-close span {
  width: 3px;
  height: 100%;
  background-color: #fff;
  display: block;
  transform-origin: center;
  position: absolute;
  top: 50%;
  left: 50%;
}

.slide-menu .menu-container .menu-close span:first-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.slide-menu .menu-container .menu-close span:last-child {
  transform: translate(-50%, -50%) rotate(45deg);
}

#basket-menu.slide-menu .menu-container {
  background: #02144d;
}
#top-menu[aria-hidden="false"].slide-menu .menu-container,
#basket-menu[aria-hidden="false"].slide-menu .menu-container {
  left: 0;
  top: 0;
  opacity: 1;
  z-index: 35;
}
.slide-menu.main-navigation .menu-container a::after {
  display: none;
}
.slide-menu.main-navigation ul {
  text-align: left;
  padding: 1em 1em 0.4em;
  list-style: none;
  margin-bottom: 0 !important;
  width: 100%;
}
.slide-menu.main-navigation ul li {
  opacity: 1;
}
.slide-menu.main-navigation ul li a,
.slide-menu .widget p {
  padding: 0.5em;
  font-size: 1.25em;
  display: block;
  color: #fff;
  font-weight: 300;
  text-decoration: none;
  font-family: "garamond-premier-pro-display", serif;
}
.slide-menu.main-navigation ul li a i {
  position: absolute;
  top: 0;
  right: 0;
  padding: 12px 12px 12px 62px;
  height: 100%;
}

.slide-menu.main-navigation ul li ul.sub-menu {
  position: fixed;
  right: 100%;
  width: 100%;
  height: 100%;
  padding: 1em;
}

.slide-menu.main-navigation ul li ul {
  background: #cc0020;
  top: 82px;
  padding-top: 1em;
  z-index: 1;
  height: 100%;
  right: 100%;
  opacity: 0;
  -webkit-transition: right 350ms ease-in-out, opacity 350ms ease-in-out;
  -o-transition: right 350ms ease-in-out, opacity 350ms ease-in-out;
  transition: right 350ms ease-in-out, opacity 350ms ease-in-out;
}
.admin-bar .slide-menu.main-navigation ul li ul {
  top: 0;
  padding-top: 122px;
}
#top-menu[aria-hidden="false"].slide-menu.main-navigation ul li.sub-open ul {
  right: 0;
  opacity: 1;
  z-index: 150;
  -webkit-transition: right 550ms ease-in-out, opacity 550ms ease-in-out;
  -o-transition: right 550ms ease-in-out, opacity 550ms ease-in-out;
  transition: right 550ms ease-in-out, opacity 550ms ease-in-out;
}
.slide-menu.main-navigation ul li ul .menu-item-back {
  border-bottom: 1px solid #2b2b2b;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.slide-menu.main-navigation .menu-back,
.slide-menu.main-navigation .menu-item-back {
  display: block;
}
.slide-menu.main-navigation ul li ul .menu-item-back i {
  position: relative;
  right: 0;
  top: 0;
  margin: 0 10px 0 0;
  padding: 0px;
  height: 100%;
}
.slide-menu.main-navigation ul li.menu-underline {
  border-bottom: 1px solid #2b2b2b;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}
.slide-menu.main-navigation ul li.nearest_me {
  cursor: pointer;
}
.slide-menu.main-navigation ul li.nearest_me a i {
  height: auto;
}

.main-navigation ul li.menu-item-has-children {
  position: relative;
}
.slide-menu.main-navigation .menu-main-menu-container {
  width: 100%;
  overflow-y: auto;
  /* height: 100%; */
  background: #cc0020;
}

@media screen and (min-width: 1024px) {
  .slide-menu.main-navigation .menu-main-menu-container {
    padding-right: 20%;
    width: 120%;
  }
}

.menu-overlay {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  pointer-events: none;
}

#basket-menu[aria-hidden="false"] .menu-overlay,
#top-menu[aria-hidden="false"] .menu-overlay {
  opacity: 1;
  pointer-events: all;
}

.slide-menu .widget {
  display: inline-block;
  margin-left: 24px;
}

.slide-menu aside:last-child {
  display: block;
  width: 100%;
  margin: 0 !important;
}

.social-icons {
  text-align: center;
}

.social-icons a {
  margin: 0 1.6em;
  z-index: 100;
}

.slide-menu .widget i {
  color: #fff;
  font-size: 26px;
  margin: 0 6px;
}

.slide-menu .widget {
  padding-bottom: 10px !important;
}

.subnav-border {
  border-right: 1px solid #02144d;
}

/* .slide-menu .widget:first-child .textwidget {
    border-right: 1px solid #fff;
  } */

.slide-menu .widget p {
  line-height: 30px;
  padding: 0;
  margin: 0 20px 0 0;
}

@media all and (min-width: 1024px) {
  .slide-menu.main-navigation .menu-back,
  .slide-menu.main-navigation .menu-item-back {
    display: none;
  }

  .slide-menu aside:last-child {
    margin-left: 40%;
  }

  .slide-menu aside:last-child {
    display: inline-block;
    width: 100%;
  }
  /* Main Menu Change */
  /* .slide-menu.main-navigation ul {
    max-width: 33.3%;
  }
  #top-menu[aria-hidden="true"].slide-menu.main-navigation ul li ul.sub-menu {
    right: 100%;
  }
  #top-menu[aria-hidden="false"].slide-menu.main-navigation ul li ul.sub-menu {
    right: 33.33%;
  }
  #top-menu[aria-hidden="false"].slide-menu.main-navigation ul li.sub-open ul {
    right: 33.33%;
    z-index: 2;
  } */

  .slide-menu.main-navigation ul {
    max-width: 50%;
  }
  #top-menu[aria-hidden="false"].slide-menu .menu-container,
  #basket-menu[aria-hidden="false"].slide-menu .menu-container {
    left: 33.33%;
  }
  /* end */

  #top-menu[aria-hidden="true"].slide-menu.main-navigation ul li ul.sub-menu {
    right: 100%;
  }
  #top-menu[aria-hidden="false"].slide-menu.main-navigation ul li ul.sub-menu {
    top: 0;
    right: 0;
  }
  #top-menu[aria-hidden="false"].slide-menu.main-navigation ul li.sub-open ul {
    right: 0;
    z-index: 2;
  }
  .slide-menu.main-navigation.menu-item-back {
    display: none;
  }
  .slide-menu.main-navigation ul li ul {
    background: 0;
  }

  .slide-menu.main-navigation ul li ul.sub-menu {
    width: 33.33%;
    padding-top: 133px;
    right: 0;
  }

  .slide-menu.main-navigation ul li a,
  .slide-menu .widget p {
    font-size: 2em;
  }

  @media screen and (max-height: 1000px) {
    .slide-menu.main-navigation ul li a,
    .slide-menu .widget p {
      font-size: 1.5em;
    }
  }

  .slide-menu.main-navigation .menu-main-menu-container {
    margin-bottom: 0px;
  }

  .slide-menu .menu-container {
    overflow: hidden;
    /* Main Menu Change */
    width: 66.66%;
    padding-top: 0;
    padding-bottom: 0;
  }
  .social-icons {
    text-align: left;
    margin-top: 15px;
  }
}

@media all and (min-width: 992px) {
  .slide-menu.main-navigation .menu-main-menu-container {
    margin-bottom: 25px;
  }
  .slide-menu .menu-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

/*-------------------------------------------------------------------------------------------------
  DESKTOP MENU
  -------------------------------------------------------------------------------------------------

  .desktop-menu-container {
      display: none;
  }

  @media all and (min-width: 1024px) {
      .navigation-top {
          float: right;
      }
      .site-header {
          padding-right: 15px;
      }
      .menu-toggle,
      .mobile-menu-container {
         display: none;
      }
      .desktop-menu-container {
          display: block;
      }
      .desktop-menu-container ul {
          text-align: right;
      }
      .desktop-menu-container ul li {
          position: relative;
          display: inline-block;
      }
      .desktop-menu-container ul li .sub-menu {
          position: absolute;
          background: #383838;
          padding: 0;
          margin: 0;
          left: 2000%;
          width: 200px;
          text-align: center;
          padding-bottom: 2em;
          top: 120%;
          opacity: 0;
          -webkit-transition: left 0s 350ms ease-in-out, top 350ms ease-in-out, opacity 350ms ease-in-out;
          -moz-transition: left 0s 350ms ease-in-out, top 350ms ease-in-out, opacity 350ms ease-in-out;
          -o-transition: left 0s 350ms ease-in-out, top 350ms ease-in-out, opacity 350ms ease-in-out;
          transition: left 0s 350ms ease-in-out, top 350ms ease-in-out, opacity 350ms ease-in-out;
      }
      .desktop-menu-container ul li:hover .sub-menu {
          display: block;
          top: 100%;
          left: -50px;
          opacity: 1;
          -webkit-transition: left 0s ease-in-out, top 350ms ease-in-out, opacity 350ms ease-in-out;
          -moz-transition: left 0s ease-in-out, top 350ms ease-in-out, opacity 350ms ease-in-out;
          -o-transition: left 0s ease-in-out, top 350ms ease-in-out, opacity 350ms ease-in-out;
          transition: left 0s ease-in-out, top 350ms ease-in-out, opacity 350ms ease-in-out;
      }
      .desktop-menu-container ul li .sub-menu li {
          width: 100%;
      }
      .desktop-menu-container ul li a {
          color: #fff;
          padding: 10px;
      }
  }

  /*-------------------------------------------------------------------------------------------------
  BASKET
  ------------------------------------------------------------------------------------------------- */

/*-------------------------------------------------------------------------------------------------
  NAV BAR WIDGETS
  ------------------------------------------------------------------------------------------------- */

.nav-bar-side {
  position: absolute;
  display: inline-block;
  padding: 10px;
  top: 13px;
  right: 80px;
}

/*.nav-bar-side .nav-button {
  display: none;
}*/

@media screen and (min-width: 600px) {
  .nav-bar-side .nav-button {
    display: inline-block;
  }
}

.nav-bar-side a {
  color: #03144d;
}

.nav-bar-side > div:first-child {
  display: none;
}

.nav-bar-side div {
  margin: 0 10px;
}

.nav-bar-side .nav-contact {
  display: none;
}

.nav-bar-side i,
.slide-menu .widget_search i {
  margin-left: 8px;
  color: #02144d !important;
  font-size: 24px;
}

.nav-bar-side div a {
  font-size: 20px;
}

.nav-widgets .widget {
  padding: 0;
}

.slide-menu .widget_search {
  display: block !important;
  margin: 0 0 5px 24px;
}

.slide-menu .widget_search form {
  display: inline-block !important;
}

.nav-widgets form label,
.slide-menu .widget_search form label {
  display: none;
}

.nav-widgets form input,
.slide-menu .widget_search form input {
  font-size: 20px;
  padding: 4px 0px 8px 15px;
  color: #ccc;
  background: white;
  border: none;
  height: 37px;
  border-radius: 7px;
}

.nav-widgets .search-submit,
.slide-menu .widget_search button {
  background-color: transparent;
  padding: 0 !important;
  right: 10px !important;
  top: 4px !important;
}

@media all and (min-width: 360px) {
  .nav-bar-side i,
  .slide-menu .widget_search i {
    margin-left: 10px;
  }
}

@media all and (min-width: 768px) {
  .nav-bar-side {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 34px;
    position: static;
  }

  .slide-menu #text-8 {
    display: none;
  }

  .nav-bar-side .nav-contact {
    display: inline-block;
  }
}

@media all and (min-width: 992px) {
  .nav-bar-side {
    padding-top: 30px;
  }

  .slide-menu .widget_search {
    display: none !important;
  }

  .nav-bar-side > div:first-child {
    display: inline-block;
  }
}

/* Sidebar menus */

#sidebar .widget_nav_menu .menu .menu-item a[aria-current="page"] {
  font-weight: 600;
}

/* Superfly Menu Overrides */
